body {
  min-height: 100vh;
  padding-top: 100px;
  font-family: ITCAvantGardePro, sans-serif;
  color: #383838;
  font-size: 14px;
  line-height: 1.4em;
  font-weight: 400;
  letter-spacing: 0.5px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 600;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 600;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
}

p {
  margin-bottom: 1.8em;
  line-height: 1.6em;
  letter-spacing: 0.2px;
}

a {
  color: #383838;
  text-decoration: none;
}

a:hover {
  color: #e41f3c;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

label {
  display: block;
  margin-bottom: 7px;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
}

strong {
  font-weight: bold;
}

.header-wrap {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 9999;
  height: 100px;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
  -webkit-transform: translate3d(0px, 0px, 1px);
  transform: translate3d(0px, 0px, 1px);
}

.header-logo {
  width: 206px;
  height: 34px;
  margin-top: 33px;
  margin-bottom: 33px;
}

.header-nav {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  float: right;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.navitem {
  display: inline-block;
  margin-right: 30px;
}

.navitem.search {
  margin-right: 0px;
  margin-left: -15px;
}

.navitem.has-submenu {
  position: relative;
  z-index: 1;
  padding-right: 14px;
  background-image: url('../images/dropdown-menu-icon.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

.navitem-link {
  position: relative;
  display: inline-block;
  padding: 5px 0px 3px;
  border-bottom: 2px solid transparent;
}

.navitem-link.w--current {
  border-bottom: 2px solid #e41f3c;
  color: #e41f3c;
}

.nav-divider {
  display: inline-block;
  width: 1px;
  height: 30px;
  margin-right: 20px;
  margin-left: -10px;
  background-color: #e41f3c;
}

.chinese-img {
  position: relative;
  top: -2px;
  width: 28px;
  height: 14px;
  min-height: 14px;
  min-width: 28px;
}

.search-wrap {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  max-width: 1px;
  min-width: 20px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.search-wrap.opensearch {
  z-index: 901;
  max-width: 60vw;
  opacity: 1;
}

.no-margin {
  margin-bottom: 0px;
}

.search-field {
  width: 100%;
  height: 30px;
  margin-bottom: 0px;
  padding-right: 15px;
  padding-left: 15px;
  border-style: none none dashed;
  border-bottom-width: 1px;
  border-bottom-color: #666;
  background-color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
}

.search-button {
  width: 30px;
  height: 30px;
  border-bottom: 1px dashed #666;
  background-color: #fff;
  background-image: url('../images/search-icon.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
  color: transparent;
}

.searchform {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.search-icon {
  position: relative;
  top: -2px;
  width: 17px;
  height: 17px;
  min-height: 17px;
  min-width: 17px;
}

.home-slider {
  height: 84vh;
}

.home-slider-nav {
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 20px;
}

.home-slide-content {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/hero1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-slide-text-wrap {
  width: 100%;
  max-width: 1306px;
}

.home-slide-text {
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 54px;
  line-height: 1em;
  font-weight: 700;
  text-transform: uppercase;
}

.home-slide-text p {
  margin-bottom: 0px;
}

.button {
  height: 45px;
  min-width: 180px;
  padding: 0px 20px;
  border: 1px solid #e41733;
  border-radius: 10px;
  background-color: transparent;
  color: #383838;
  line-height: 45px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.button.hero-button {
  margin-top: 30px;
  border-color: #e41f3c;
  color: #fff;
}

.button.inverse {
  border-color: #fff;
  color: #fff;
}

.button.svc-btn {
  display: inline-block;
  margin-top: 15px;
  font-size: 14px;
}

.home-ps-old {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #dbdbdb;
  text-align: center;
}

.home-ps-header-old {
  margin-top: -10px;
  margin-bottom: -10px;
  font-family: proxima-nova, sans-serif;
  color: #939598;
  font-size: 28px;
  line-height: 1.4em;
  font-weight: 300;
  text-transform: uppercase;
}

.home-ps-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.home-ps-item {
  width: 33%;
  margin-top: 50px;
}

.home-ps-item:hover {
  color: #383838;
}

.home-ps-icon-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 87px;
  height: 87px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #666;
  border-radius: 50%;
  background-color: #dbdbdb;
  opacity: 0.5;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 100ms ease-out;
  transition: all 100ms ease-out;
  cursor: pointer;
}

.home-ps-icon-wrap:hover {
  border-color: #e41f3c;
  opacity: 1;
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.home-ps-icon {
  max-height: 50px;
  max-width: 70px;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.home-ps-icon.bigger {
  max-height: 60px;
  max-width: 80px;
}

.home-ps-item-title-old {
  margin-top: 25px;
  margin-bottom: 20px;
  font-family: proxima-nova, sans-serif;
  color: #e41f3c;
  font-weight: 700;
}

.home-ps-item-text {
  margin-left: 40px;
  padding-right: 16px;
  text-align: left;
}

.home-about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 430px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #e41f3c;
  color: #fff;
}

.home-about-img {
  min-height: 300px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/home-about.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-about-content-wrap {
  padding: 40px 40px 40px 20px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.home-about-heading {
  margin-top: 0px;
  color: #760c1b;
  font-size: 24px;
  font-weight: 800;
}

.home-about-subtitle {
  margin-bottom: 40px;
  padding-right: 60px;
  font-family: proxima-nova, sans-serif;
  font-size: 34px;
  line-height: 1.1em;
  font-weight: 300;
  text-transform: uppercase;
}

.home-about-text {
  padding-right: 40px;
  padding-left: 80px;
  font-size: 16px;
  line-height: 1.5em;
  font-style: normal;
}

.home-about-button-wrap {
  margin-top: 30px;
  text-align: right;
}

.footer-wrap {
  background-color: #454545;
  color: #bbb;
}

.footer-wrap.footer-fixed {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
}

.footer-top-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  font-weight: 500;
}

.footer-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e41f3c;
  color: #fff;
  font-size: 11px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.footer-sitemap {
  display: inline-block;
  color: #fff;
}

.footer-sitemap:hover {
  color: #fff;
}

.co-of {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.co-of-text {
  display: inline-block;
  margin-top: 15px;
  margin-right: 20px;
  margin-bottom: 15px;
  color: #d6d6d6;
  font-weight: 300;
}

.footer-logo {
  width: 183px;
  height: 30px;
  min-height: 30px;
  min-width: 183px;
}

.footer-contact-wrap {
  margin-right: 40px;
  margin-left: 60px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-coname {
  margin-bottom: 22px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.7px;
}

.footer-contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-weight: 400;
}

.footer-address {
  margin-right: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.footer-emails {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -1.4em;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-email {
  min-width: 240px;
  margin-right: 15px;
  margin-bottom: 1.4em;
}

.footer-link {
  color: #e41733;
  font-weight: 600;
}

.navbar {
  background-color: transparent;
}

.page-header {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 30vw;
  max-height: 600px;
  min-height: 400px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e41733;
}

.page-header-img {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 0;
  width: 50%;
  background-image: url('../images/page-about.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.page-title {
  position: relative;
  left: 85px;
  z-index: 1;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 1em;
  font-weight: 700;
  text-transform: uppercase;
}

.container1130 {
  display: block;
  max-width: 1130px;
  margin-right: auto;
  margin-left: auto;
}

.section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.center {
  text-align: center;
}

.section.gray {
  background-color: #ebebeb;
}

.section.nobtm {
  padding-bottom: 0px;
}

.block-h2 {
  margin-top: 5px;
  margin-bottom: 35px;
  font-family: proxima-nova, sans-serif;
}

.block-h2.red {
  color: #e41f3c;
  font-weight: 700;
}

.about-circle {
  display: block;
  width: 33vw;
  height: 33vw;
  max-height: 450px;
  max-width: 450px;
  margin-left: 50px;
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 50%;
  background-image: url('../images/about-circle.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.vm-wrap {
  background-color: #ebebeb;
  text-align: center;
}

.vm-item {
  padding-top: 45px;
  padding-bottom: 40px;
}

.vm-item-content {
  display: block;
  max-width: 420px;
  margin-right: auto;
  margin-left: auto;
}

.about-map {
  display: block;
  width: 100%;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}

.about-map-hq {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin-top: 30px;
}

.about-map-hq-text {
  position: relative;
  top: 2px;
  display: inline-block;
  margin-left: 20px;
}

.about-stats {
  position: relative;
  min-height: 185px;
  background-color: #ebebeb;
  font-family: proxima-nova, sans-serif;
  color: #a3a3a3;
  font-size: 28px;
  line-height: 1em;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
}

.about-stats-items {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1130px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.stat-item {
  width: 25%;
}

.stat-num-wrap {
  position: relative;
  display: inline-block;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  padding-right: 24px;
  padding-left: 24px;
  color: #e41f3c;
  font-size: 65px;
  line-height: 1em;
}

.stat-plus {
  position: absolute;
  top: 0px;
  right: 0px;
  display: inline-block;
  font-size: 38px;
  line-height: 1.2em;
  font-weight: 300;
}

.cert-img {
  margin-right: 40px;
  margin-left: 40px;
}

.about-clients {
  margin-top: 50px;
  margin-bottom: 50px;
}

.about-clients-list {
  padding-right: 0px;
  padding-left: 0px;
}

.about-clients-text {
  padding-left: 40px;
}

.services-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  padding-top: 20px;
  padding-bottom: 70px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.services-item {
  position: relative;
  width: 50%;
  margin-bottom: 50px;
  padding: 30px 30px 100px;
}

.svc-img {
  width: 291px;
  border-radius: 50%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: opacity 200ms ease, -webkit-filter 200ms ease;
  transition: opacity 200ms ease, -webkit-filter 200ms ease;
  transition: filter 200ms ease, opacity 200ms ease;
  transition: filter 200ms ease, opacity 200ms ease, -webkit-filter 200ms ease;
}

.svc-img:hover {
  opacity: 1;
  -webkit-filter: none;
  filter: none;
}

.svc-img.home-svc-img {
  width: 280px;
  min-width: 280px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-filter: none;
  filter: none;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
}

.svc-title {
  display: block;
  max-height: 3em;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: proxima-nova, sans-serif;
  color: #e41f3c;
  font-size: 44px;
  line-height: 1em;
  font-weight: 700;
  letter-spacing: 1px;
}

.svc-meta {
  position: absolute;
  top: 270px;
  right: 10px;
  width: 310px;
  color: #000;
  font-size: 13px;
  line-height: 1.4em;
}

.svc-title-wrap {
  position: absolute;
  top: 100px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 58%;
  height: 3.2em;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 44px;
  line-height: 1em;
}

.partner-slider {
  height: auto;
  padding-bottom: 40px;
  background-color: transparent;
}

.products-partners {
  font-family: proxima-nova, sans-serif;
  color: #5e5e5e;
  font-size: 28px;
  font-weight: 300;
  text-transform: uppercase;
}

.cat-items {
  margin-top: 20px;
  margin-bottom: 100px;
}

.cat-item {
  position: relative;
  margin-bottom: 25px;
}

.cat-item-header {
  position: relative;
  padding: 9px 50px 9px 20px;
  background-color: #e1e1e1;
  font-family: proxima-nova, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 700;
  letter-spacing: 0px;
  cursor: pointer;
}

.cat-item-icon {
  position: absolute;
  top: 13px;
  right: 20px;
  width: 17px;
  height: 17px;
  background-image: url('../images/cat-item-icon.png');
  background-position: 50% 0px;
  background-size: 17px;
  background-repeat: no-repeat;
}

.cat-item-content {
  display: none;
  padding: 30px 20px;
  border: 1px solid #d6d6d6;
}

.cat-item-text {
  margin-bottom: -22px;
}

.page-header-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-bottom: 1px solid #aaa;
}

.page-header-title {
  max-width: 60%;
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: proxima-nova, sans-serif;
  color: #e41733;
  font-size: 34px;
  line-height: 1.2em;
  font-weight: 700;
}

.list-filter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.list-filter-label {
  display: inline-block;
  margin-right: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 13px;
}

.list-filter-dropdown {
  display: inline-block;
  height: 30px;
  min-width: 125px;
  margin-bottom: 0px;
  padding: 0px 38px 0px 8px;
  border-style: none;
  background-image: url('../images/filter-dropdown-arrow.png'), -webkit-linear-gradient(270deg, #ededed, #ededed);
  background-image: url('../images/filter-dropdown-arrow.png'), linear-gradient(180deg, #ededed, #ededed);
  background-position: 100% 50%, 0px 0px;
  background-repeat: no-repeat, repeat;
  font-size: 13px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 0.7px;
  cursor: pointer;
}

.news-item {
  padding: 45px 20px;
}

.news-item-title {
  margin-top: 0px;
  font-family: proxima-nova, sans-serif;
  color: #e41733;
  font-size: 22px;
  line-height: 1.4em;
  font-weight: 700;
  text-transform: uppercase;
}

.news-item-date {
  font-family: proxima-nova, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.news-item-content {
  margin-top: 25px;
  margin-bottom: -22px;
  line-height: 1.7em;
}

.news-item-content a {
  color: #e41733;
  font-weight: 600;
}

.page-header-section {
  padding-top: 20px;
}

.gallery {
  overflow: hidden;
  width: 100%;
  height: 600px;
  max-height: 80vh;
  min-height: 350px;
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: #000;
}

.gallery-bar {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 11;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  padding-right: 92px;
  padding-left: 80px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e41733;
  color: #000;
}

.gallery-mask {
  position: relative;
  z-index: 10;
  padding-bottom: 50px;
  background-color: #000;
}

.gallery-arrow {
  left: auto;
  top: auto;
  right: 0px;
  bottom: 0px;
  z-index: 12;
  width: 46px;
  height: 50px;
  background-image: url('../images/news-slider-arrows.png');
  background-position: -28px 14px;
  background-repeat: no-repeat;
}

.gallery-arrow.left {
  right: 46px;
  background-position: 16px 14px;
}

.gallery-thumblink {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 12;
  width: 80px;
  height: 50px;
  background-image: url('../images/news-slider-thumbicon.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.gallery-image {
  position: relative;
  top: 50%;
  display: block;
  max-height: 100%;
  margin-top: 2px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.gallery-thumbs {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 50px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  padding-right: 40px;
  padding-bottom: 40px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-color: rgba(0, 0, 0, .9);
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}

.gallery-thumbs.open {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.gallery-thumb {
  width: 150px;
  height: 110px;
  margin-top: 40px;
  margin-left: 40px;
  background-image: url('../images/page-telecom-systemst.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pagination-wrapper {
  margin-bottom: 60px;
  padding-right: 20px;
  padding-left: 20px;
}

.pagination {
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: right;
}

.pager-link {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  margin-left: 5px;
  border: 1px solid #999;
  border-radius: 50%;
  line-height: 30px;
  text-align: center;
}

.pager-link.active {
  border-color: #e41733;
}

.careers-filter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 10px;
  border-bottom: 1px solid #d6d6d6;
}

.inline-radio {
  margin-right: 50px;
}

.common-assets {
  display: none;
}

.career-item {
  padding: 45px 20px;
}

.career-item-title {
  margin-top: 0px;
  font-family: proxima-nova, sans-serif;
  font-size: 22px;
  line-height: 1.4em;
  font-weight: 700;
  text-transform: uppercase;
}

.career-item-content {
  margin-top: 25px;
  margin-bottom: -22px;
  line-height: 1.7em;
}

.career-item-content a {
  color: #e41733;
  font-weight: 600;
}

.career-item-content ul {
  margin-top: -22px;
  margin-bottom: 1.8em;
}

.careers-apply {
  padding-top: 30px;
  padding-bottom: 70px;
}

.career-form {
  max-width: 940px;
  margin-top: 40px;
  margin-bottom: 30px;
}

.form-field {
  margin-bottom: 2.2em;
}

.form-actions {
  margin-top: 50px;
}

.input {
  height: 28px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-style: none;
  background-color: #f3f3f3;
  font-family: proxima-nova, sans-serif;
  font-size: 13px;
}

.input.textarea {
  height: auto;
  min-height: 200px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.input.file {
  max-width: 320px;
  padding-right: 55px;
  background-image: url('../images/input-file.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

.form-field-help {
  margin-left: 30px;
}

.file-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.company-name {
  margin-top: 10px;
  margin-bottom: 30px;
  font-family: proxima-nova, sans-serif;
  color: #e41733;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.contact-details-wrap {
  margin-right: -10px;
  margin-bottom: -10px;
  margin-left: -10px;
  line-height: 1.7em;
}

.contact-map {
  height: 300px;
  margin-top: 15px;
  margin-bottom: 30px;
}

.contact-details strong {
  font-weight: 600;
}

.contact-details a {
  color: #e41733;
  font-weight: 500;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.searchform-wrap {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px;
}

.submenu {
  position: absolute;
  top: 98%;
  z-index: 10;
  display: none;
  min-width: 125%;
  margin-left: -20px;
  padding-top: 12px;
  padding-bottom: 10px;
  background-color: #fff;
}

.submenu-link {
  display: block;
  padding: 5px 20px;
}

.submenu-link.w--current {
  color: #e41f3c;
}

.navitem-toggle {
  padding: 30px 0px;
}

.about-map-wrap {
  position: relative;
  display: block;
  max-width: 1155px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}

.bigdot {
  position: absolute;
  left: 79.4%;
  top: 65.5%;
  z-index: 10;
  width: 12px;
  height: 12px;
  border-radius: 10px;
  background-color: #e41f3c;
}

.cert-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  line-height: 1.6em;
}

.cert-link {
  width: 33.3%;
}

.home-about-content {
  max-width: 600px;
  float: right;
}

.vom-img {
  width: 99px;
  height: 64px;
}

.sitemap-link {
  display: block;
  margin-bottom: 10px;
}

.sitemap-link.sublink {
  margin-left: 32px;
}

.sitemap {
  min-height: 500px;
  margin-top: 10px;
  margin-bottom: 60px;
}

.partner-slide {
  width: 12.5%;
  height: 200px;
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}

.partner-logo-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.footer-top {
  padding-right: 20px;
  padding-left: 20px;
}

.contact-map-wrap {
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
}

.map-marker {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 999;
  width: 30px;
  -webkit-transform: translate(-50%, -100%);
  -ms-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
}

.map-blocker {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.ourhq {
  width: 12px;
  height: 12px;
}

.neg-margin {
  margin-right: -10px;
  margin-left: -10px;
}

.corp-profile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.about-clients-list-text {
  margin-bottom: 0em;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.home-collage {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home-collage-img {
  width: 50%;
  height: 26.2vw;
  background-image: url('../images/grid1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-collage-img.img2 {
  background-image: url('../images/grid2.jpg');
  background-size: cover;
}

.home-collage-img.img3 {
  background-image: url('../images/grid3.jpg');
  background-size: cover;
}

.home-collage-img.img4 {
  background-image: url('../images/grid4.jpg');
  background-size: cover;
}

.home-collage-title {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 50%;
  max-width: 900px;
  padding: 25px 30px;
  background-color: hsla(0, 0%, 100%, .8);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.home-collage-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: proxima-nova, sans-serif;
  font-size: 3.3vw;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}

.home-ps {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 400px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #e41f3c;
}

.home-ps-slider {
  width: 100%;
  height: 100%;
  max-width: 900px;
  float: right;
  background-color: transparent;
}

.home-ps-controls {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  padding: 100px 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home-ps-slider-arrow {
  display: none;
}

.home-ps-slider-nav {
  left: 100%;
  width: 40vw;
  max-width: 450px;
  margin-bottom: 45px;
  padding-right: 50px;
  text-align: right;
}

.home-ps-slider-arrow2 {
  position: absolute;
  left: 50px;
  top: 50px;
  width: 36px;
  height: 36px;
  background-image: url('../images/slider-arrows.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}

.home-ps-slider-arrow2.right {
  left: 95px;
  background-position: 100% 50%;
}

.home-ps-header {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 32px;
  line-height: 1.2;
  font-weight: 300;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.home-services-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home-services-item:hover {
  color: #000;
}

.home-ps-item-title {
  max-width: 300px;
  margin-top: 0px;
  margin-bottom: 30px;
  color: #e41f3c;
  font-size: 22px;
  font-weight: 700;
}

.home-ps-slider-num {
  position: absolute;
  top: 55px;
  right: 50px;
  z-index: 1;
  color: #b3b4b6;
  font-size: 22px;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0px;
}

.home-ps-slider-wrap {
  width: 60%;
  height: 100%;
  padding-left: 20px;
  background-color: #d6d6d6;
}

.google-map {
  height: 300px;
}

@media (max-width: 991px) {
  .header-nav {
    position: static;
    margin-left: 0px;
    padding-left: 0px;
  }
  .navitem {
    display: block;
    margin-bottom: 5px;
    border-bottom: 1px dotted rgba(34, 34, 34, .2);
  }
  .navitem.search {
    margin-bottom: 0px;
  }
  .navitem.langlink {
    margin-bottom: 0px;
  }
  .navitem.has-submenu {
    padding-right: 0px;
    background-image: none;
  }
  .navitem-link {
    text-align: center;
  }
  .nav-divider {
    margin-left: 0px;
  }
  .search-wrap.opensearch {
    right: 20px;
  }
  .home-slide-text {
    font-size: 42px;
  }
  .home-ps-item {
    width: 49%;
  }
  .home-about {
    clear: both;
  }
  .home-about-subtitle {
    padding-right: 0px;
  }
  .home-about-text {
    padding-right: 20px;
    padding-left: 40px;
  }
  .footer-top-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .co-of {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .footer-contact-wrap {
    margin: 30px 20px -3px 0px;
  }
  .footer-emails {
    width: 255px;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .navbar {
    position: static;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .about-circle {
    margin-bottom: 20px;
    margin-left: 30px;
  }
  .about-profile {
    margin-right: 0px;
  }
  .cert-img {
    margin-bottom: 30px;
  }
  .about-clients {
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .about-clients-text {
    padding-left: 0px;
  }
  .services-list {
    padding-bottom: 0px;
  }
  .services-item {
    margin-bottom: 0px;
    padding-bottom: 50px;
    text-align: center;
  }
  .svc-img {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .svc-img.home-svc-img {
    width: 250px;
    min-width: 250px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .svc-title {
    font-size: 38px;
    line-height: 1em;
  }
  .svc-meta {
    position: static;
    width: auto;
  }
  .svc-title-wrap {
    position: static;
    display: block;
    width: 100%;
    height: auto;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .pagination {
    padding-right: 15px;
    padding-left: 15px;
  }
  .menu-icon {
    color: #383838;
  }
  .nav-menu {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 30px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
  }
  .header-container {
    position: static;
  }
  .qehs-certs {
    display: block;
    max-width: 500px;
    margin-right: auto;
    margin-bottom: -30px;
    margin-left: auto;
  }
  .about-clients-desc {
    margin-top: 30px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .submenu {
    position: static;
    width: 100%;
    min-width: 0%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .submenu-link {
    text-align: center;
  }
  .submenu-link.w--current {
    color: #666;
  }
  .navitem-text {
    display: inline-block;
  }
  .navitem-toggle {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .bigdot {
    top: 65.1%;
    width: 8px;
    height: 8px;
  }
  .cert-link {
    width: 50%;
  }
  .partner-slide {
    width: 16.66%;
    height: 140px;
  }
  .marshall-footer-link {
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .home-collage-title {
    width: 60%;
    max-width: 700px;
  }
  .home-collage-heading {
    font-size: 38px;
  }
  .home-ps {
    height: 590px;
    float: left;
    clear: both;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .home-ps-slider {
    width: auto;
    float: none;
  }
  .home-ps-controls {
    width: auto;
    height: 240px;
    padding-bottom: 70px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .home-ps-slider-nav {
    left: auto;
    right: 0px;
    bottom: 100%;
    width: auto;
    margin: 0px 0px 25px;
    padding-right: 10px;
  }
  .home-ps-slider-arrow2 {
    top: 40px;
  }
  .home-services-item {
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-ps-slider-num {
    top: 45px;
    right: 20px;
  }
  .home-ps-slider-wrap {
    width: auto;
    height: 350px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  body {
    padding-top: 80px;
  }
  .header-wrap {
    height: 80px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .header-logo {
    margin-top: 23px;
    margin-bottom: 23px;
  }
  .header-nav {
    height: 80px;
  }
  .navitem-link.w--current {
    display: inline-block;
  }
  .search-wrap {
    position: fixed;
    top: 0px;
    bottom: auto;
    width: 100%;
    height: 80px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .search-wrap.opensearch {
    right: 0px;
  }
  .search-field {
    width: 100%;
  }
  .home-slider {
    max-height: 500px;
  }
  .home-ps-list {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .home-ps-item {
    width: 80%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .home-ps-item-text {
    margin-left: 30px;
  }
  .home-about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home-about-img {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .home-about-content-wrap {
    max-width: none;
  }
  .home-about-text {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer-top-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .co-of {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
  }
  .footer-contact-wrap {
    margin-bottom: 30px;
  }
  .footer-contact {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer-address {
    width: 100%;
    margin-bottom: 30px;
  }
  .footer-emails {
    width: auto;
    margin-bottom: -1.4em;
  }
  .page-header {
    max-height: 400px;
    min-height: 250px;
  }
  .page-title {
    left: 0px;
    font-size: 46px;
    text-align: center;
  }
  .about-circle {
    display: block;
    width: 60vw;
    height: 60vw;
    max-height: 350px;
    max-width: 350px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .vm-wrap {
    padding-top: 50px;
  }
  .vm-item {
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .about-map-hq-text {
    margin-left: 10px;
  }
  .about-stats-items {
    position: static;
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .stat-item {
    width: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .services-item {
    width: 100%;
  }
  .svc-img {
    width: 240px;
  }
  .svc-img.home-svc-img {
    width: 200px;
    min-width: 200px;
  }
  .svc-title {
    font-size: 36px;
  }
  .gallery {
    height: 350px;
  }
  .careers-filter {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .searchform-wrap {
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #fff;
  }
  .navitem-toggle {
    margin-top: 0px;
  }
  .bigdot {
    top: 65.4%;
    width: 6px;
    height: 6px;
  }
  .partner-slide {
    width: 25%;
  }
  .ourhq {
    width: 8px;
    height: 8px;
  }
  .corp-profile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .home-collage-title {
    width: 80%;
    padding: 15px;
  }
  .home-collage-heading {
    font-size: 32px;
  }
  .home-ps {
    height: 560px;
  }
  .home-ps-slider {
    width: 100%;
  }
  .home-ps-controls {
    padding-right: 40px;
    padding-left: 40px;
  }
  .home-ps-slider-nav {
    width: 100%;
    max-width: none;
    margin-bottom: 15px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
  }
  .home-ps-slider-arrow2 {
    left: 40px;
  }
  .home-ps-slider-arrow2.right {
    left: 90px;
  }
  .home-services-item {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .home-ps-item-title {
    margin-bottom: 10px;
  }
  .home-ps-slider-num {
    top: 25px;
    right: 40px;
  }
  .home-ps-slider-wrap {
    height: 320px;
  }
  .google-map {
    height: 240px;
  }
}

@media (max-width: 479px) {
  .header-logo {
    width: 138px;
    height: auto;
    margin-top: 28px;
    margin-bottom: 28px;
  }
  .nav-divider {
    margin-right: 15px;
  }
  .home-slide-content {
    text-align: center;
  }
  .home-slide-text {
    font-size: 32px;
  }
  .home-ps-item {
    width: 100%;
  }
  .home-ps-item-text {
    margin-top: 15px;
    margin-left: 0px;
    padding-right: 0px;
    text-align: center;
  }
  .home-about-subtitle {
    margin-bottom: 30px;
    font-size: 25px;
  }
  .footer-email {
    width: 100%;
  }
  .menu-button {
    padding-right: 15px;
    padding-left: 0px;
  }
  .page-header {
    min-height: 160px;
  }
  .page-title {
    font-size: 30px;
  }
  .about-map-hq-text {
    font-size: 12px;
  }
  .cert-img {
    margin-right: 20px;
    margin-left: 20px;
  }
  .about-clients-list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .services-list {
    padding-bottom: 0px;
  }
  .svc-title {
    font-size: 32px;
  }
  .arr {
    display: block;
  }
  .arr-pipe {
    display: none;
  }
  .bigdot {
    top: 65.4%;
    width: 4px;
    height: 4px;
  }
  .cert-link {
    width: 100%;
  }
  .partner-slide {
    width: 33.33%;
    height: 100px;
  }
  .img-cert-link {
    display: block;
  }
  .home-collage-heading {
    font-size: 26px;
  }
  .home-ps {
    height: 720px;
  }
  .home-ps-controls {
    padding-right: 30px;
    padding-left: 30px;
  }
  .home-ps-slider-arrow2 {
    left: 30px;
  }
  .home-ps-slider-arrow2.right {
    left: 80px;
  }
  .home-services-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .home-ps-slider-num {
    display: none;
  }
  .home-ps-slider-wrap {
    height: 480px;
  }
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('../fonts/ITCAvantGardePro-XLt.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('../fonts/ITCAvantGardePro-Md.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('../fonts/ITCAvantGardePro-Demi.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('../fonts/ITCAvantGardePro-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('../fonts/ITCAvantGardePro-Bk.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('../fonts/ITCAvantGardePro-BkObl.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}